@charset "UTF-8";

/* =========================================================================================
   Général
   ========================================================================================= */

.mq_state_indicator {
	z-index: 2;
}


/* =========================================================================================
   H E A D E R
   ========================================================================================= */

#fullpage-menu .lvl2 {
	display: block!important;
}


/* =========================================================================================
   M A I N
   ========================================================================================= */
.programmation-links a .text-full {
	display: none;
}
.programmation-links a .text-short {
	display: inline;
}
/* ************ Mosaïque ************ */
div#main_container div#col_1,
div#main_container div#col_2,
div#main_container div#col_3 {
	display: block;
}
.csscalc div#main_container div#col_1,
.csscalc div#main_container div#col_2,
.csscalc div#main_container div#col_3 {
	width: calc((100% - 10px) / 3);
}
div#main_container div#col_3 {
	margin-right: 0;
}
div#main_container div#col_4,
div#main_container div#col_5 {
	display: none;
}

/* ************ Pros ************ */
.csscalc div#main_container div#pros_infos div.pros_infos_col {
	width: calc((100% - 10px) / 3);
}
div#main_container div#pros_infos div#pros_infos_col_3,
div#main_container div#pros_infos div#pros_infos_col_4 {
	display: none;
}

/* ************ Avec : Festival & Adresse ************ */
.csscalc div#avec_container div.avec {
	width: calc((100% - 10px) / 3);
}
/* ************ Avec : Festival ************ */
div#avec_container div#avec_3,
div#avec_container div#avec_6,
div#avec_container div#avec_9 {
	margin-right: 0;
}
div#avec_container div#avec_4,
div#avec_container div#avec_7,
div#avec_container div#avec_10 {
	clear: left;
}
/* ************ Avec : Adresse ************ */
div#avec_container div#avec_a_3 {
	margin-right: 0;
}
div#avec_container div#avec_a_4 {
	clear: left;
}

/* ************ Il Muro ************ */
.csscalc div#muro_home_container a.muro_item_wrapper {
	width: calc((100% - 40px) / 3);
}

/* ************ Deux colonnes STYLE 2 ************ */

div.style2 .box {
	margin: 40px 10px;
}

/* ==========================================================================
   Forms
   ========================================================================== */

	 .formulaire .form-align {
		padding-left: 0;
	}


/* ==========================================================================
   F O O T E R
   ========================================================================== */

footer div#footer_2 {
	min-height: 240px;
}
footer div#footer_2 div#footer_2_col_1,
footer div#footer_2 div#footer_2_col_2,
footer div#footer_2 div#footer_2_col_3,
footer div#footer_2 div#footer_2_col_4 {
	display: block;
}
.csscalc footer div#footer_2 div#footer_2_col_1,
.csscalc footer div#footer_2 div#footer_2_col_2,
.csscalc footer div#footer_2 div#footer_2_col_3,
.csscalc footer div#footer_2 div#footer_2_col_4 {
	width: calc((100% - 10px) / 3);
}
footer div#footer_2 div#footer_2_col_3,
footer div#footer_2 div#footer_2_col_4 {
	margin-right: 0;
}
footer div#footer_2 div#footer_2_col_3 {
	float: right;
}
footer div#footer_2 div#footer_2_col_4 {
	clear: right;
	float: right;
	margin-top: 20px; /* 20 = lh12 + margin-bottom: 8px (interligne entre 2 menus niveau 1) */
}
footer div#footer_2 div#footer_2_col_5 {
	display: none;
}